
TYPO3.Flow - Bug # 4596

Status: Resolved Priority: Should have
Author: ziyad saeed Category: Core
Created: 2009-09-11 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: DEVELOPMENT or Development
Description

Flow3 defaults to production mode if you use DEVELOPMENT as the context.
the context should be case insensitive.

Associated revisions
Revision dc9a5350 - 2009-09-29 11:41 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Core): When an invalid context is given an error message is displayed, fixes #4596.

History
#1 - 2009-09-11 23:41 - ziyad saeed
- Target version changed from 1.0 alpha 4 to 283

#2 - 2009-09-21 22:39 - Karsten Dambekalns
- Category set to Core
- Status changed from New to Needs Feedback
- Assigned To set to Karsten Dambekalns
- Target version deleted (283)

I oppose, we document "Development" and are case-sensitive everywhere else (except for URLs). Are there any good reasons to make this
case-insensitive?

#3 - 2009-09-28 15:15 - Karsten Dambekalns
- Target version set to 1.0 alpha 5

#4 - 2009-09-29 12:00 - Karsten Dambekalns
- Status changed from Needs Feedback to Resolved
- % Done changed from 0 to 100

Applied in changeset r3236.
